Error de GPG al ejecutar update en el terminal

Imagen de Yazto
0 puntos

Ejecutando update en el terminal me da dos errores que son los siguientes:

W: Error de GPG: http://ppa.launchpad.net gutsy Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 9B9C453D85960EAD
W: Duplicate sources.list entry http://ppa.launchpad.net hardy/main Packages (/var/lib/apt/lists/ppa.launchpad.net_googlegadgets_ubuntu_dists_hardy_main_binary-i386_Packages)
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

Al ejecutar otara vez update como dice al acabar el error lo ultimo desaparedce y queda en lo siguiente:

W: Error de GPG: http://ppa.launchpad.net gutsy Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 9B9C453D85960EAD
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

Pero al ejecutarlo de neuvo vuelve a aparecer, sabe alguien como soluionar eso?
Muchas gracia.
Saludos.

Imagen de novatotal
+1
0
-1

añadir la llave publica en el sitio donde leiste sobre añadir ese repositorio
ademas tienes el mismo repositorio para gutsy y para hardy, cual version de ubuntu tienes instalada?

Firma: ¿Porque mis impuestos acaban en la cuenta de el Sr. Gates?
http://doc.ubuntu-es.org/Documentaci%C3%B3n

+1
0
-1

Firma: ¿Porque mis impuestos acaban en la cuenta de el Sr. Gates?
http://doc.ubuntu-es.org/Documentaci%C3%B3n